@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-site_contents { max-width:1100px; }
@media (max-width: 641px) {
.bg-document { max-width:100%; }
}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
 background-image: url(_src/1478/bana3.jpg); 
 background-repeat:no-repeat; 
 background-position:left top; 
}
#a-main { padding:0px 40px 0px 0px ;
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
 background-image: url(_src/1477/background2.gif); 
 background-repeat:repeat; 
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
 background-image:none; 
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0% 3% 0% 3% ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	#a-site_contents  { background-image:url(_src/1480/img20150911123730761970.png); 
 background-repeat:no-repeat; 
 background-position:left top; 
}}

#bk1511 { background-image:url(_src/1465/sasagrouplogo2b.jpg); background-repeat:repeat; }
#bk1511 > div { margin:0 auto; max-width:1100px; }
#bk1514 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1515 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1532 > div { padding-left: 0px; padding-top: 20px; padding-right: 50px; padding-bottom: 20px;  } 
#bk1512 { background-color:#FFFFFF; }
#bk1533 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1529 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1513 > div { margin:0 auto; max-width:1100px; }
#bk1513 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 30px;  } 
#bk1534 > div { margin:0 auto; max-width:1020px; }
#bk1534 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1518 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1535 > div { margin:0 auto; max-width:1020px; }
#bk1535 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1520 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1536 > div { margin:0 auto; max-width:1020px; }
#bk1536 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1538 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1537 > div { margin:0 auto; max-width:1020px; }
#bk1537 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1522 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1540 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1526 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1542 > div { margin:0 auto; max-width:1020px; }
#bk1542 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk1511 { background-image:none; }
		#bk1511.b-plain > .column,#bk1511.b-plain > .g-column,#bk1511.b-both_diff > .column,#bk1511.b-both_diff > .g-column,#bk1511.b-headlines > .column,#bk1511.b-headlines > .g-column,#bk1511.b-album > .column,#bk1511.b-album > .g-column,#bk1511.b-tab > .column,#bk1511.b-tab > .g-column,#bk1511.b-accordion > .column,#bk1511.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1511 > div { padding-left: 50px; padding-top: 30px; padding-right: 10px; padding-bottom: 20px;  } 
		#bk1514.b-plain > .column,#bk1514.b-plain > .g-column,#bk1514.b-both_diff > .column,#bk1514.b-both_diff > .g-column,#bk1514.b-headlines > .column,#bk1514.b-headlines > .g-column,#bk1514.b-album > .column,#bk1514.b-album > .g-column,#bk1514.b-tab > .column,#bk1514.b-tab > .g-column,#bk1514.b-accordion > .column,#bk1514.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1514 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 30px;  } 
		#bk1515.b-plain > .column,#bk1515.b-plain > .g-column,#bk1515.b-both_diff > .column,#bk1515.b-both_diff > .g-column,#bk1515.b-headlines > .column,#bk1515.b-headlines > .g-column,#bk1515.b-album > .column,#bk1515.b-album > .g-column,#bk1515.b-tab > .column,#bk1515.b-tab > .g-column,#bk1515.b-accordion > .column,#bk1515.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1515 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1528.b-plain > .column,#bk1528.b-plain > .g-column,#bk1528.b-both_diff > .column,#bk1528.b-both_diff > .g-column,#bk1528.b-headlines > .column,#bk1528.b-headlines > .g-column,#bk1528.b-album > .column,#bk1528.b-album > .g-column,#bk1528.b-tab > .column,#bk1528.b-tab > .g-column,#bk1528.b-accordion > .column,#bk1528.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1531.b-plain > .column,#bk1531.b-plain > .g-column,#bk1531.b-both_diff > .column,#bk1531.b-both_diff > .g-column,#bk1531.b-headlines > .column,#bk1531.b-headlines > .g-column,#bk1531.b-album > .column,#bk1531.b-album > .g-column,#bk1531.b-tab > .column,#bk1531.b-tab > .g-column,#bk1531.b-accordion > .column,#bk1531.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1532.b-plain > .column,#bk1532.b-plain > .g-column,#bk1532.b-both_diff > .column,#bk1532.b-both_diff > .g-column,#bk1532.b-headlines > .column,#bk1532.b-headlines > .g-column,#bk1532.b-album > .column,#bk1532.b-album > .g-column,#bk1532.b-tab > .column,#bk1532.b-tab > .g-column,#bk1532.b-accordion > .column,#bk1532.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1532 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1512.b-plain > .column,#bk1512.b-plain > .g-column,#bk1512.b-both_diff > .column,#bk1512.b-both_diff > .g-column,#bk1512.b-headlines > .column,#bk1512.b-headlines > .g-column,#bk1512.b-album > .column,#bk1512.b-album > .g-column,#bk1512.b-tab > .column,#bk1512.b-tab > .g-column,#bk1512.b-accordion > .column,#bk1512.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1533.b-plain > .column,#bk1533.b-plain > .g-column,#bk1533.b-both_diff > .column,#bk1533.b-both_diff > .g-column,#bk1533.b-headlines > .column,#bk1533.b-headlines > .g-column,#bk1533.b-album > .column,#bk1533.b-album > .g-column,#bk1533.b-tab > .column,#bk1533.b-tab > .g-column,#bk1533.b-accordion > .column,#bk1533.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1533 > div { padding: 15px; }
		#bk1529.b-plain > .column,#bk1529.b-plain > .g-column,#bk1529.b-both_diff > .column,#bk1529.b-both_diff > .g-column,#bk1529.b-headlines > .column,#bk1529.b-headlines > .g-column,#bk1529.b-album > .column,#bk1529.b-album > .g-column,#bk1529.b-tab > .column,#bk1529.b-tab > .g-column,#bk1529.b-accordion > .column,#bk1529.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1529 > div { padding: 15px; }
		#bk1513.b-plain > .column,#bk1513.b-plain > .g-column,#bk1513.b-both_diff > .column,#bk1513.b-both_diff > .g-column,#bk1513.b-headlines > .column,#bk1513.b-headlines > .g-column,#bk1513.b-album > .column,#bk1513.b-album > .g-column,#bk1513.b-tab > .column,#bk1513.b-tab > .g-column,#bk1513.b-accordion > .column,#bk1513.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1513 > div { padding: 0px; }
		#bk1534.b-plain > .column,#bk1534.b-plain > .g-column,#bk1534.b-both_diff > .column,#bk1534.b-both_diff > .g-column,#bk1534.b-headlines > .column,#bk1534.b-headlines > .g-column,#bk1534.b-album > .column,#bk1534.b-album > .g-column,#bk1534.b-tab > .column,#bk1534.b-tab > .g-column,#bk1534.b-accordion > .column,#bk1534.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1534 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1530.b-plain > .column,#bk1530.b-plain > .g-column,#bk1530.b-both_diff > .column,#bk1530.b-both_diff > .g-column,#bk1530.b-headlines > .column,#bk1530.b-headlines > .g-column,#bk1530.b-album > .column,#bk1530.b-album > .g-column,#bk1530.b-tab > .column,#bk1530.b-tab > .g-column,#bk1530.b-accordion > .column,#bk1530.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1518.b-plain > .column,#bk1518.b-plain > .g-column,#bk1518.b-both_diff > .column,#bk1518.b-both_diff > .g-column,#bk1518.b-headlines > .column,#bk1518.b-headlines > .g-column,#bk1518.b-album > .column,#bk1518.b-album > .g-column,#bk1518.b-tab > .column,#bk1518.b-tab > .g-column,#bk1518.b-accordion > .column,#bk1518.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1518 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1535.b-plain > .column,#bk1535.b-plain > .g-column,#bk1535.b-both_diff > .column,#bk1535.b-both_diff > .g-column,#bk1535.b-headlines > .column,#bk1535.b-headlines > .g-column,#bk1535.b-album > .column,#bk1535.b-album > .g-column,#bk1535.b-tab > .column,#bk1535.b-tab > .g-column,#bk1535.b-accordion > .column,#bk1535.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1535 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1520.b-plain > .column,#bk1520.b-plain > .g-column,#bk1520.b-both_diff > .column,#bk1520.b-both_diff > .g-column,#bk1520.b-headlines > .column,#bk1520.b-headlines > .g-column,#bk1520.b-album > .column,#bk1520.b-album > .g-column,#bk1520.b-tab > .column,#bk1520.b-tab > .g-column,#bk1520.b-accordion > .column,#bk1520.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1520 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1536.b-plain > .column,#bk1536.b-plain > .g-column,#bk1536.b-both_diff > .column,#bk1536.b-both_diff > .g-column,#bk1536.b-headlines > .column,#bk1536.b-headlines > .g-column,#bk1536.b-album > .column,#bk1536.b-album > .g-column,#bk1536.b-tab > .column,#bk1536.b-tab > .g-column,#bk1536.b-accordion > .column,#bk1536.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1536 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1538.b-plain > .column,#bk1538.b-plain > .g-column,#bk1538.b-both_diff > .column,#bk1538.b-both_diff > .g-column,#bk1538.b-headlines > .column,#bk1538.b-headlines > .g-column,#bk1538.b-album > .column,#bk1538.b-album > .g-column,#bk1538.b-tab > .column,#bk1538.b-tab > .g-column,#bk1538.b-accordion > .column,#bk1538.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1538 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1537.b-plain > .column,#bk1537.b-plain > .g-column,#bk1537.b-both_diff > .column,#bk1537.b-both_diff > .g-column,#bk1537.b-headlines > .column,#bk1537.b-headlines > .g-column,#bk1537.b-album > .column,#bk1537.b-album > .g-column,#bk1537.b-tab > .column,#bk1537.b-tab > .g-column,#bk1537.b-accordion > .column,#bk1537.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1537 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1522.b-plain > .column,#bk1522.b-plain > .g-column,#bk1522.b-both_diff > .column,#bk1522.b-both_diff > .g-column,#bk1522.b-headlines > .column,#bk1522.b-headlines > .g-column,#bk1522.b-album > .column,#bk1522.b-album > .g-column,#bk1522.b-tab > .column,#bk1522.b-tab > .g-column,#bk1522.b-accordion > .column,#bk1522.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1522 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1563.b-plain > .column,#bk1563.b-plain > .g-column,#bk1563.b-both_diff > .column,#bk1563.b-both_diff > .g-column,#bk1563.b-headlines > .column,#bk1563.b-headlines > .g-column,#bk1563.b-album > .column,#bk1563.b-album > .g-column,#bk1563.b-tab > .column,#bk1563.b-tab > .g-column,#bk1563.b-accordion > .column,#bk1563.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1540.b-plain > .column,#bk1540.b-plain > .g-column,#bk1540.b-both_diff > .column,#bk1540.b-both_diff > .g-column,#bk1540.b-headlines > .column,#bk1540.b-headlines > .g-column,#bk1540.b-album > .column,#bk1540.b-album > .g-column,#bk1540.b-tab > .column,#bk1540.b-tab > .g-column,#bk1540.b-accordion > .column,#bk1540.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1540 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1541.b-plain > .column,#bk1541.b-plain > .g-column,#bk1541.b-both_diff > .column,#bk1541.b-both_diff > .g-column,#bk1541.b-headlines > .column,#bk1541.b-headlines > .g-column,#bk1541.b-album > .column,#bk1541.b-album > .g-column,#bk1541.b-tab > .column,#bk1541.b-tab > .g-column,#bk1541.b-accordion > .column,#bk1541.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1526.b-plain > .column,#bk1526.b-plain > .g-column,#bk1526.b-both_diff > .column,#bk1526.b-both_diff > .g-column,#bk1526.b-headlines > .column,#bk1526.b-headlines > .g-column,#bk1526.b-album > .column,#bk1526.b-album > .g-column,#bk1526.b-tab > .column,#bk1526.b-tab > .g-column,#bk1526.b-accordion > .column,#bk1526.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1526 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1542.b-plain > .column,#bk1542.b-plain > .g-column,#bk1542.b-both_diff > .column,#bk1542.b-both_diff > .g-column,#bk1542.b-headlines > .column,#bk1542.b-headlines > .g-column,#bk1542.b-album > .column,#bk1542.b-album > .g-column,#bk1542.b-tab > .column,#bk1542.b-tab > .g-column,#bk1542.b-accordion > .column,#bk1542.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1542 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
	}


#imgsrc1466_1{width:800px;}


@media (max-width: 641px) {
}
